:root {
  --brand-color: #5C68D9;
}

#dashboard-tab.nav-pills .nav-link {
  font-weight: 600 !important;
  font-size: 0.85rem !important;
  color: var(--brand-color) !important;
  background-color: #F7F7F7;
  border-radius: 1.25rem !important;
  margin-right: -0.2rem !important;
}

#dashboard-tab.nav-pills .nav-link.active {
  background-color: var(--brand-color) !important;
  color: #FFF !important;
}

#dashboard-tab.nav-pills .nav-link:not(.active):hover {
  animation: dashboard-tab-hover-fade 2s ease forwards;
}

@keyframes dashboard-tab-hover-fade {
  0% {
    background-color: #F7F7F7;
  }
  5% {
    background-color: #ACB4F6;
  }
  10% {
    background-color: #ACB4F6;
  }
  100% {
    background-color: #F7F7F7;
  }
}